
/*-------------------------------------------*
/*	Font
/*-------------------------------------------*/
body.front #content-container .content .view-content td article.node header h2 {
	font-family: Helvetica Nue, Arial, Helvetica, sans-serif;
}
body.front #content-container .content .view-content td article.node header h2 a {
	text-decoration: none;
}

body {
	background-image: none;
	background-color: #FFFFFF;
}

#post-content {
	font-family: Helvetica, Arial, sans-serif;
}

body.front #content-container .content .view-content td article.node header h2, 
body #post-content h1, 
body #post-content h2, 
body #post-content h3, 
body #post-content h4, 
body #post-content h5 
body #post-content h6 {
	font-family: 'Century Gothic', Century, 'Lucida Sans Unicode', 'Lucida Grande', Helvetica, Arial, sans-serif;
	letter-spacing: 1px;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

#post-content h1 {
	font-size: 32px;
	color: #8f6503;
	margin: 20px 0 15px 0;
}

#post-content h2 {
	font-size: 28px;
	font-weight: bold;
}

#post-content h3 {
	font-size: 24px;
	font-weight: normal;
}

#post-content h4 {
	font-size: 20px;
	margin-bottom: 5px;
}

#post-content h5 {
	font-size: 18px;
	margin-bottom: 5px;
	font-weight: normal;
}

#post-content h6 {
	margin-bottom: 5px;
	font-size: 16px;
}

#post-content h1.page-title {
	color: #002E62;
	font-size: 2.4em;
	border-bottom: 1px solid #e2dcd2;
	padding-bottom: 5px;
	margin: 0 0 20px 0 !important;
	font-family: Helvetica, Arial, sans-serif;
}

body div.content_width {
	border: 10px solid #ebe8e4;
	border-top: none;
	border-bottom: none;
	background-color: #fff;
	padding: 10px;
}

body table.linkbackbar#linkbackbar, 
body table.linkbackbar#linkbackbar td a {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}


/*-------------------------------------------*
/*	Sidebar and Content Widths
/*-------------------------------------------*/
body.sidebar-first #wrap #post-content {
	width: 670px;
}
body.sidebar-first #wrap #sidebar {
	width: 259px;
}






html {
	height: 100%;
}

body {
	background-color: #ffffff;
}

body #wrap {
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-top: 0;
	margin-top: 0;
	margin-bottom: 0;
	border: 10px solid #ebe8e4;
	border-top: none;
	border-bottom: none;
	box-shadow: none;
	background-color: #fff;
	background: #fff;
	/*background: #fff url(images/bg_content-w259.gif) repeat-y left top scroll;*/
	position: relative;
    //top: 90px;
}

body div#wrap {
	background-color: transparent !important;
	border: none !important;
}

body #wrap #header {
	position: relative;
    margin-top: -105px;
    margin-bottom: 18px;
}

body #content-container {
	margin-top: 0;
}

body.no-sidebars #wrap #post-content, 
body.sidebar-first #wrap #post-content {
	padding: 20px 20px 40px 30px;
	background-color: #fff;
	display: block;
	-webkit-box-shadow: -1px 0 0 #e2dcd2;
	-moz-box-shadow: -1px 0 0 #e2dcd2;
	box-shadow: -1px 0 0 #e2dcd2;
}

body.no-sidebars #wrap #post-content {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

body #breadcrumbs nav.breadcrumb {
	margin-bottom: 10px;
}

body.sidebar-first #wrap #sidebar {
	padding-top: 20px;
	background-color: #f7f5f0;
	box-shadow: 1px 0 0 #e2dcd2;
}


/*-------------------------------------------*
/*Links
/*-------------------------------------------*/

body a, 
body a:link {
	color: #2a4e78;
}

body #post-content a {
	text-decoration: underline;
	text-shadow: none;
	-webkit-transition: text-shadow 0.2s ease-in-out;
	-moz-transition: text-shadow 0.2s ease-in-out;
	-o-transition: text-shadow 0.2s ease-in-out;
	transition: text-shadow 0.2s ease-in-out;
}

body #post-content a:focus, 
body #post-content a:hover, 
body #post-content a:active {
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(42,78,120, 0.25);
}


/*-------------------------------------------*
/*Headings
/*-------------------------------------------*/
h1,
h2,
h3,
h4 {
  color: #333;
}

h1 {
}

h2 {
}

h3 {
}

h4 {
}

h2,
h3 {
}

h1 a,
h2 a,
h3 a,
h4 a { color: #333 }
h2 a:hover,
h3 a:hover,
h4 a:hover { color: #000; text-decoration: none; }



/*-----------------------------------------------------------------------------------
/	= Header - Ask Us
/	hgroup #askus
/-----------------------------------------------------------------------------------*/
hgroup #askus a {
	background: transparent url(images/button_ask-us.png) no-repeat center top scroll;
	width: 79px;
	height: 65px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: -3px;
	right: 0;
}


/*-----------------------------------------------------------------------------------
/	= Nav
/	nav#navigation
/-----------------------------------------------------------------------------------*/
nav#navigation {
	margin-bottom: 0;
	border-bottom: none;
	position: relative;
	z-index: 100;
	width: 1000px;
	margin-left: -10px;
	background: -moz-linear-gradient(top, #2a4e78, #21446c);
	background: -webkit-gradient(linear, center top, center bottom, from(#2a4e78), to(#21446c));
	background-color: #1c3d63;
	-webkit-box-shadow: 0 4px 4px rgba(0,0,0, 0.4);
	-moz-box-shadow: 0 4px 4px rgba(0,0,0, 0.4);
	box-shadow: 0 4px 4px rgba(0,0,0, 0.4);
}

nav#navigation #menu-menu-container {
	width: 1000px;
	height: 65px;
	background-image: url(images/bg_nav-curve-left.png), url(images/bg_nav-curve-right.png);
	background-position: left bottom, right bottom;
	background-attachment: scroll;
	background-repeat: no-repeat;
}

nav#navigation #main-menu ul.menu li {
	padding-right: 0;
	background: none;
}

nav#navigation #main-menu ul.menu li a {
	padding-left: 33px;
	padding-right: 33px;
	font-weight: normal;
	text-transform: uppercase;
	font-family: Helvetica, Arial, sans-serif;
	text-shadow: 0 1px 2px rgba(0,0,0, 0.85);
	z-index: 201;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

nav#navigation #main-menu ul.menu ul a {
	padding: 15px 20px;
	text-transform: inherit;
	text-shadow: none;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}

nav#navigation #main-menu ul.menu {
	margin-bottom: 0;
	/*width: 980px;*/
	margin-left: 10px;
}

nav#navigation #main-menu ul li a.active, 
nav#navigation #main-menu ul li.active-trail, 
nav#navigation #main-menu ul li.active-trail a.active-trail {
	border: none;
	height: 55px;
	background-color: #c2930b;
	margin: 0;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

nav#navigation #main-menu ul.menu li.last a {
	width: 137px;
	height: 39px;
	display: block;
	padding: 0;
	margin: 8px 0 0 33px;
	text-indent: -9999px;
	overflow: hidden;
	background: transparent url(images/button_off-access.png) no-repeat center top scroll;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}

nav#navigation #main-menu ul.menu li.last a:hover {
	background: transparent url(images/button_off-access.png) no-repeat center bottom scroll;
}

nav#navigation #main-menu ul.menu ul.menu li.last a, 
nav#navigation #main-menu ul.menu ul.menu ul.menu li.last a {
	width: auto;
	height: auto;
	line-height: 1em;
	padding: 15px 20px;
	margin: 0;
	text-indent: inherit;
	overflow: hidden;
	background: none;
	background-color: transparent;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

nav#navigation #main-menu ul ul li.active-trail {
	height: auto;
}

nav#navigation #main-menu ul ul li.active-trail a.active-trail.active {
	background-color: #002e62;
	height: auto;
	color: #fff;
}

nav#navigation #main-menu ul.menu a:focus, 
nav#navigation #main-menu ul.menu a:hover, 
nav#navigation #main-menu ul.menu a:active, 
nav#navigation #main-menu ul.menu li.sfHover > a, 
nav#navigation #main-menu ul.menu ul.menu li.last a:focus, 
nav#navigation #main-menu ul.menu ul.menu li.last a:hover, 
nav#navigation #main-menu ul.menu ul.menu li.last a:active, 
nav#navigation #main-menu ul.menu ul.menu li.last.sfHover > a, 
nav#navigation #main-menu ul.menu ul.menu ul.menu li.last a:focus, 
nav#navigation #main-menu ul.menu ul.menu ul.menu li.last a:hover, 
nav#navigation #main-menu ul.menu ul.menu ul.menu li.last a:active, 
nav#navigation #main-menu ul.menu ul.menu ul.menu li.last.sfHover > a {
	background-color: #002e62;
}

nav#navigation #main-menu ul.menu ul {
	margin-left: 0;
	background-color: #d8d3c9;
	border: 1px solid #e2ddd3;
	border-top: none;
	-webkit-box-shadow: 2px 4px 11px rgba(0, 0, 0, 0.37);
	-moz-box-shadow: 2px 4px 11px rgba(0, 0, 0, 0.37);
	box-shadow: 2px 4px 11px rgba(0, 0, 0, 0.37);
	z-index: 200;
}

nav#navigation #main-menu ul.menu ul li a {
	color: #37342f;
}

nav#navigation #main-menu ul.menu ul li a:focus, 
nav#navigation #main-menu ul.menu ul li a:hover, 
nav#navigation #main-menu ul.menu ul li a:active, 
nav#navigation #main-menu ul.menu ul li.sfHover > a {
	color: #fff;
}

/* END - nav */

body .breadcrumb {
	font-family: Helvetica, Arial, Helvetica, sans-serif;
	font-size: 11px;
}



/*-----------------------------------------------------------------------------------
/	= frontpage search and random image
/	#frontpage-content, #frontpage-image, .inside-slider
/-----------------------------------------------------------------------------------*/
#frontpage-content, 
#innerpage-content {
	position: relative;
	overflow: hidden;
	width: 100%;
	background: #fff url(images/bg_frontpage-image-shadow.png) no-repeat center bottom scroll;
	background-size: 100% auto;
	padding-bottom: 10px;
}

#innerpage-content {
	background: none;
	padding-bottom: 0;
	-webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.45);
	-moz-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.45);
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.45);
}

body div#innerpage-content {
	border: 10px solid #ebe8e4;
	border-top: none;
	border-bottom: none;
	width: 960px;
	box-shadow: none;
}

#frontpage-content #frontpage-image, 
#innerpage-content #innerpage-image {
	overflow: hidden;
	width: 100%;
	height: 225px;
}

#innerpage-content #innerpage-image {
	height: 110px;
}

#frontpage-content .inside-slider {
	position: absolute;
	left: 30px;
	top: 37px;
	width: auto;
	background-color: transparent;
	border: 10px solid rgba(255,255,255, 0.9);
	padding: 0;
	z-index: 2;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	-webkit-box-shadow: 0 3px 8px rgba(0,0,0, 0.38);
	-moz-box-shadow: 0 3px 8px rgba(0,0,0, 0.38);
	box-shadow: 0 3px 8px rgba(0,0,0, 0.38);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

#frontpage-content .inside-slider:hover {
	-webkit-box-shadow: 0 5px 12px rgba(0,0,0, 0.7);
	-moz-box-shadow: 0 5px 12px rgba(0,0,0, 0.7);
	box-shadow: 0 5px 12px rgba(0,0,0, 0.7);
}

#frontpage-content .slides_control {
	height: 235px !important;
}

#frontpage-content .inside-slider .region-inside-slider {
	background-color: rgba(242,237,227, 0.75);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

#frontpage-content .inside-slider:hover .region-inside-slider {
	background-color: rgba(242,237,227, 0.9);
}

#frontpage-content .quicktabs_main.quicktabs-style-basic {
	background-color: transparent;
	border: none;
	border-top: 1px solid #f2ede3;
	overflow: hidden;
	height: 74px;
}

#frontpage-content ul.quicktabs-tabs.quicktabs-style-basic {
	padding: 0;
	border: none;
	height: auto;
	vertical-align: middle;
}

#frontpage-content ul.quicktabs-tabs.quicktabs-style-basic li {
	background-color: rgb(216,211,201);
	color: rgb(61,58,52);
	padding: 4px;
	padding-left: 19px;
	padding-right: 19px;
	border: none;
	margin: 0;
	display: inline-block;
	float: left;
}

#frontpage-content ul.quicktabs-tabs.quicktabs-style-basic li a {
	color: rgb(61,58,52);
	font: normal 12px/19px Arial !important;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#frontpage-content ul.quicktabs-tabs.quicktabs-style-basic li a:hover {
	text-shadow: 0 1px 1px rgba(0,0,0, 0.25);
}

#frontpage-content ul.quicktabs-tabs.quicktabs-style-basic li.active {
	background-color: rgb(42,78,120);
	color: rgb(255,255,255);
}

#frontpage-content ul.quicktabs-tabs.quicktabs-style-basic li.active a {
	color: rgb(255,255,255);
}

#frontpage-content .search-form {
	margin: 20px 0 0 0;
	padding-bottom: 10px;
	overflow: hidden;
}
#frontpage-content .search-form label {
	font: normal 12px/25px Arial !important;
	padding-left: 2px;
	color: rgb(61,58,52);
}
#frontpage-content .form-item.form-type-textfield, 
#frontpage-content .form-item.form-type-select {
	float: left;
	margin: 0;
	padding: 0;
}
#frontpage-content .form-item.form-type-textfield input {
	border: 3px solid #2A4E78;
	width: 200px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}
#frontpage-content .form-item.form-type-textfield input.custom-search-default-value {
	color: #2A4E78;
}
#frontpage-content .form-item.form-type-select {
	margin-left: 10px;
}
#frontpage-content .form-item.form-type-select .custom-search-selector.custom-search-types.form-select {
	margin-top: 2px;
}
#frontpage-content .form-item.form-type-textfield .element-invisible {
	clip: auto;
	position: relative !important;
}

#frontpage-content .form-actions.form-wrapper {
	float: right;
	margin: 0 0;
	padding: 0;
}
#frontpage-content .form-actions.form-wrapper input[type="submit"] {
	padding: 8px 15px;
	margin: 0;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	line-height: 1;
	color: #fff;
	border: none;
	text-shadow: 0 1px 1px rgba(0,0,0, 0.95);
	-webkit-box-shadow: 2px 2px 10px rgba(145, 201, 234, 0.0);
	-moz-box-shadow: 2px 2px 10px rgba(145, 201, 234, 0.0);
	box-shadow: 2px 2px 10px rgba(145, 201, 234, 0.0);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#315782', endColorstr='#1c3d63');
	background: -moz-linear-gradient(top, #315782, #1c3d63);
	background: -webkit-gradient(linear, center top, center bottom, from(#315782), to(#1c3d63));
	background-color: #1c3d63;
	-webkit-border-radius: 23px;
	-moz-border-radius: 23px;
	-o-border-radius: 23px;
	border-radius: 23px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#frontpage-content .form-actions.form-wrapper input[type="submit"]:hover {
	background: none;
	background-color: #315782;
	-webkit-box-shadow: 0 0 5px rgba(117,155,200, 0.99);
	-moz-box-shadow: 0 0 5px rgba(117,155,200, 0.99);
	box-shadow: 0 0 5px rgba(117,155,200, 0.99);
}
/* END - frontpage */







/*-----------------------------------------------------------------------------------
/	= frontpage content links
/	body.front #preface-wrapper
/-----------------------------------------------------------------------------------*/
#preface-wrapper {
	background: #f0eee9 url(images/bg_news-headlines.png) repeat-x center top !important;
	margin: 0;
	padding-top: 10px;
	border-bottom: 1px solid #ebe9e4;
}

#preface-wrapper .column {
	margin-bottom: 22px;
}

#preface-wrapper .region, 
#preface-wrapper .region .block,
#preface-wrapper .region h2 {
	margin: 0;
}
#preface-wrapper .region h2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: normal;
	padding: 10px 0 10px 40px;
	color: #37342f;
	text-shadow: 0 1px 0 #fff;
	border-top: 1px solid #CCC7BE;
}
#preface-wrapper .region.region-preface-first h2 {
	background: transparent url(images/icon_quicklinks.png) no-repeat 20px 12px !important;
	border-left: 1px solid #fff;
}
#preface-wrapper .region.region-preface-middle h2 {
	background: transparent url(images/icon_uniquefiu.png) no-repeat 20px 12px !important;
}
#preface-wrapper .region.region-preface-last h2 {
	background: transparent url(images/icon_trending.png) no-repeat 20px 12px !important;
}

#preface-wrapper .region.region-preface-first h2, 
#preface-wrapper .region.region-preface-middle h2, 
#preface-wrapper .region.region-preface-last h2 {
	background-color: #d8d3c9 !important;
}

#preface-wrapper .region .content {
	font-size: 13px;
}

#preface-wrapper .region .content ul {
	padding-left: 40px;
	margin-top: 10px;
}

#preface-wrapper .region .content ul, 
#preface-wrapper .region .content ul li {
	font-family: Helvetica, Arial, sans-serif;
	color: #37342f;
	list-style-type: disc !important;
	list-style-image: none !important;
}

#preface-wrapper .region .content ul li a {
	color: #2a4e78;
	text-decoration: underline;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#preface-wrapper .region .content ul li a:hover {
	color: #37342f;
	text-shadow: 0 1px 1px rgba(0,0,0, 0.55);
	text-decoration: none;
}

#preface-wrapper .region .block.library_resources_dropdown select {
	margin-left: 20px;
	margin-bottom: 15px;
	width: 85%;
}
/* END - frontpage content links */



/*-----------------------------------------------------------------------------------
/	= internal Content area
/	#post-content
/-----------------------------------------------------------------------------------*/

/* END - internal Content area */



/*aside#sidebar .leaf.active-trail, 
aside#sidebar .expanded.active-trail {
	background-color: #c79b13;
}*/
aside#sidebar .block {
	padding-bottom: 0;
}


aside#sidebar ul.menu, 
aside#sidebar ul.menu li {
	list-style: none;
	list-style-type: none;
	list-style-position: inherit;
	margin: 0;
	padding: 0;
}

/*aside#sidebar ul.menu li {
	padding-bottom: 5px;
}

aside#sidebar ul.menu ul.menu li {
	padding-bottom: 0;
}*/

aside#sidebar ul.menu li a {
	padding: 4px 10px 3px 20px;
	display: block;
	font-size: 13px;
	font-family: Helvetica Nue, Arial, Helvetica, sans-serif;
	-webkit-transition: margin-left 0.12s ease-in-out;
	-moz-transition: margin-left 0.12s ease-in-out;
	-o-transition: margin-left 0.12s ease-in-out;
	transition: margin-left 0.12s ease-in-out;
}

aside#sidebar ul.menu li a:focus, 
aside#sidebar ul.menu li a:hover, 
aside#sidebar ul.menu li a:active {
	background-color: #D8D3C9;
	margin-left: -10px;
}

aside#sidebar ul.menu ul.menu {
	background-color: #F2ECE1;
	padding: 8px 0;
	border-bottom: 1px solid #e8dfca;
}

aside#sidebar ul.menu ul.menu li a {
	font-size: 12px;
	padding-left: 30px;
	padding-top: 2px;
	padding-bottom: 1px;
	margin-right: 0;
}

aside#sidebar ul.menu ul.menu li a:focus, 
aside#sidebar ul.menu ul.menu li a:hover, 
aside#sidebar ul.menu ul.menu li a:active {
	margin-left: -5px;
}
/*
aside#sidebar ul.menu li.expanded a {
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}*/

aside#sidebar ul.menu li.expanded a:hover {
	background-image: url(images/icon_arrowdown.png);
	background-repeat: no-repeat;
	background-position: right center;
}

aside#sidebar ul.menu li.expanded li a:hover {
	background: #ebe2cc;
}

aside#sidebar ul.menu li.active-trail a.active, 
aside#sidebar ul.menu li.active-trail a.active-trail {
	background-color: #2a4e78;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0, 0.85);
	margin-left: -10px;
	padding-left: 30px;
	padding-top: 7px;
	padding-bottom: 6px;
}

aside#sidebar ul.menu li.active-trail a.active, 
aside#sidebar ul.menu li.active-trail a.active-trail {
	font-weight: bold;
	letter-spacing: 1px;
}

aside#sidebar ul.menu ul.menu li.active-trail a.active-trail {
	margin: 0;
	text-shadow: none;
	color: #001b3d;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 42px;
	background-image: url(images/icon_arrowright.png);
	background-repeat: no-repeat;
	background-position: 30px center;
	background-color: #e3dbc5;
	font-weight: bold;
}

aside#sidebar ul.menu ul.menu li.active-trail a.active {
	margin: 0;
	/*color: #001b3d;*/
	color: #001b3d;
	text-shadow: 0 1px 1px rgba(255,255,255, 0.25);
	padding-top: 3px;
	padding-bottom: 2px;
	background-color: #CAA22D;
	font-weight: bold;
	background-image: none;
	padding-left: 30px;
}

aside#sidebar ul.menu ul.menu {
	display: none;
}

aside#sidebar ul.menu li.expanded.active-trail ul.menu {
	display: block;
}



/*-----------------------------------------------------------------------------------
/	= Footer
/	#footer
/-----------------------------------------------------------------------------------*/
#footer {
	margin-top: 90px;
	background-color: #c4960c;
	border-top: 1px solid #866503;
	border-bottom: 1px solid #866503;
	overflow: hidden;
	color: #37342F;
	font-family: Helvetica, Arial, sans-serif;
	-webkit-box-shadow: 0 0px 8px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0px 8px rgba(0, 0, 0, 0.4);
	box-shadow: 0 0px 8px rgba(0, 0, 0, 0.4);
}

#footer #footer-saran, 
#footer #copyright {
	margin: 0 auto;
	position: relative;
	width: 960px;
}

#footer #footer-saran #footer-wrap {
	margin-top: 20px;
}

#footer #footer-saran #footer-wrap .footer-box {
	width: 225px;
	margin-bottom: 10px;
}

#footer #footer-saran #footer-wrap .footer-box a {
	color: #1d3c63;
}

#footer #footer-saran #footer-wrap .footer-box a:focus, 
#footer #footer-saran #footer-wrap .footer-box a:active, 
#footer #footer-saran #footer-wrap .footer-box a:hover {
	text-decoration: underline;
	color: #fff;
}

#footer #footer-saran #footer-wrap .footer-box h2 {
	/*color: #37342F;*/
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0, 0.85);
	text-transform: uppercase;
	font-weight: normal;
	text-shadow: 1px 1px 1px rgba(0,0,0, 0.45);
}

#footer #footer-saran #footer-wrap .footer-box .content ul.menu, 
#footer #footer-saran #footer-wrap .footer-box .content ul.menu li {
	list-style-image: none;
	list-style-position: outside;
	margin: 0;
	padding: 0;
}

#footer #footer-saran #footer-wrap .footer-box .content ul.menu li {
	list-style: none;
	list-style-type: none;
	font-size: 12px;
}

#footer #footer-saran #footer-wrap .footer-box .content table.footer-hours-table {
	width: 96%;
}

#footer #footer-saran #footer-wrap .footer-box .content table.footer-hours-table, 
#footer #footer-saran #footer-wrap .footer-box .content table.footer-hours-table th, 
#footer #footer-saran #footer-wrap .footer-box .content table.footer-hours-table td {
	border: none;
	background-color: transparent;
	margin: 0;
	padding: 0;
	color: #37342F;
}

#footer #footer-saran #footer-wrap .footer-box .content table.footer-hours-table caption, 
#footer #footer-saran #footer-wrap .footer-box .content table.footer-hours-table th, 
#footer #footer-saran #footer-wrap .footer-box .content table.footer-hours-table td {
	text-align: left;
	padding-left: 3px;
}

#footer #footer-saran #footer-wrap .footer-box .content table.footer-hours-table caption {
	font-weight: normal;
	font-size: 12px;
}

#footer #footer-saran #footer-wrap .footer-box .content table.footer-hours-table th, 
#footer #footer-saran #footer-wrap .footer-box .content table.footer-hours-table td {
	font-size: 12px;
	font-weight: bold;
}

#footer #footer-saran #footer-wrap .footer-box .content table.footer-hours-table th {
	border-bottom: 1px dotted rgba(255,255,255, 0.1);
	text-shadow: none;
}

#footer #footer-saran #footer-wrap .footer-box .content table.footer-hours-table td {
	font-weight: normal;
}

#footer .footer-contact {
	margin-bottom: 15px;
}

#footer .footer-contact .org {
	font-size: 13px;
	font-weight: bold;
	line-height: normal;
	margin-bottom: 4px;
}

#footer .footer-contact .tel {
	font-size: 12px;
	line-height: 16px;
}

#footer .footer-contact .org a:focus, 
#footer .footer-contact .org a:active, 
#footer .footer-contact .org a:hover {
	text-decoration: none !important;
}

#footer #copyright {
	width: 980px;
}

#footer #copyright {
	border-top: 1px dotted #d7ad33;
	font-size: 11px;
	color: #dfb743;
	text-align: right;
	margin-bottom: 12px;
	padding-top: 10px;
	padding-bottom: 5px;
}

#footer #copyright .one-half {
	width: 100%;
}

body div#footer #copyright .one-half {
	width: 98%;
	padding-right: 0;
}

#footer #copyright #credit {
	display: none;
}

#footer-logos a#fiulogo, 
#footer-logos a#libgift {
	text-indent: -9999%;
	text-align: left;
	display: inline-block;
	overflow: hidden;
	width: 69px;
	height: 32px;
	position: absolute;
	bottom: 20px;
	left: 0;
	background: transparent url(images/branding_fiu.png) no-repeat center center scroll;
}

#footer-logos a#libgift {
	width: 106px;
	height: 30px;
	left: 85px;
	background: transparent url(images/button_gift.png) no-repeat center center scroll;
}

#footer .footer-box a.social {
	margin-right: 7px;
}

#footer .footer-box a.social img {
	box-shadow: none;
}
/* END - footer */



/*-----------------------------------------------------------------------------------
/	= internal Content tables
/	#content-container table
/-----------------------------------------------------------------------------------*/
#content-container table, 
#content-container table th, 
#content-container table td {
	background-color: #fff;
	border: none;
}

/* END - tables */



/*-----------------------------------------------------------------------------------
/	= Content vCard
/	#content-container .vcard
/-----------------------------------------------------------------------------------*/
body #content-container .vcard {
	padding: 10px 20px;
	border: 5px solid #fff9ed;
	margin: 15px 0 20px 0;
	/*background: white url(images/bg_news-headlines.png) repeat-x center bottom !important;*/
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcf7e6', endColorstr='#ede5cc');
	background: -moz-linear-gradient(top, #fcf7e6, #ede5cc);
	background: -webkit-gradient(linear, center top, center bottom, from(#fcf7e6), to(#ede5cc));
	background-color: #fcf7e6;
	-webkit-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 8px rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}

body #content-container .vcard .org {
	font-size: 16px;
	font-weight: bold;
}

body #content-container .vcard p {
	margin: 0;
	padding: 0;
}


/*-----------------------------------------------------------------------------------
/	= Content Lists
/	#content-container #ul, #content-container ol
/-----------------------------------------------------------------------------------*/
body #content-container ul, 
body #content-container ol {
	padding-bottom: 2px;
}

body #content-container ul li, 
body #content-container ol li {
	padding-bottom: .4em;
}

body #content-container .unordered-list-style1 ul {
	
}

body #content-container .unordered-link-list ul { /* Generic div for a few unordered lists of links */
	list-style-type: none;
	list-style: none;
	padding-left: 0;
}
/* END - content lists */


/*-----------------------------------------------------------------------------------
/	= Content fieldset legend
/	#content-container fieldset legend
/-----------------------------------------------------------------------------------*/
body #content-container fieldset legend {
	background-color: #D8D3C9;
}
/* END - content fieldset */


/*-----------------------------------------------------------------------------------
/	= Content definition lists
/	#vision-def-list
/-----------------------------------------------------------------------------------*/
#vision-def-list dl {
	padding: 10px 20px;
	border: 5px solid #fff9ed;
	margin: 15px 0 20px 0;
	overflow: hidden;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcf7e6', endColorstr='#ede5cc');
	background: -moz-linear-gradient(top, #fcf7e6, #ede5cc);
	background: -webkit-gradient(linear, center top, center bottom, from(#fcf7e6), to(#ede5cc));
	background-color: #fcf7e6;
	-webkit-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 8px rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}

#vision-def-list dl dt {
	width: 20%;
	float: left;
	margin-bottom: 5px;
	clear: left;
	font-weight: bold;
}

#vision-def-list dl dd {
	width: 80%;
	float: left;
	margin-bottom: 5px;
	clear: right;
}

#faq-def-list dl dt {
	font-weight: bold;
	margin-top: 15px;
}

#faq-def-list dl dd p {
	margin: 0;
}

dl.interlibrary-def-list, 
dl.general-def-list {
	padding: 0;
	border: 1px solid #D6CEB6;
	margin: 15px 0 20px 0;
	overflow: hidden;
	background-color: #fcf7e6;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}

dl.interlibrary-def-list dt, 
dl.general-def-list dt {
	background-color: #EDE5CC;
	padding: 5px 10px;
	text-shadow: 0 1px 0 white;
	font-weight: bold;
	border-bottom: 1px solid #D6CEB6;
}

dl.interlibrary-def-list dd, 
dl.general-def-list dd {
	margin: 10px 10px 5px 10px;
}
/* END - content dl */


/*-----------------------------------------------------------------------------------
/	= Content forms
/	.webform-client-form
/-----------------------------------------------------------------------------------*/
section#post-content form.webform-client-form fieldset {
	/*padding: 10px 20px;*/
	margin: 15px 0 30px 0;
	border: 1px solid #D6CEB6;
	background-color: #f9f6ed;
}

section#post-content form.webform-client-form fieldset .fieldset-wrapper {
	margin-top: 15px;
}

section#post-content form.webform-client-form fieldset legend {
	clear: both;
	display: block;
	background-color: #EDE5CC;
	border: 1px solid #D6CEB6;
	color: #333;
	font-weight: bold;
	position: relative;
	left: -1px;
	top: auto;
}
/*
section#post-content form.webform-client-form fieldset#webform-component-contact-information label {
	width: 150px;
	display: block;
	float: left;
	line-height: 2.5em;
}

section#post-content form.webform-client-form fieldset input {
	width: 430px;
	float: right;
}
*/
section#post-content form.webform-client-form input.form-text, 
section#post-content form.webform-client-form textarea.form-textarea {
	border: 1px solid #D6CEB6;
}

section#post-content form.webform-client-form .resizable-textarea .grippie {
	background-color: #EDE5CC;
}
/* END - content forms */




/* css3 */
/*
#slider-wrap .inside-slider {
	border: 10px solid rgba(255,255,255, 0.9);
}*/

#slider-wrap .region-inside-slider {
	background-color: rgba(253,250,239, 0.75);
}

#slider-wrap  .search-form label {
	color: rgba(61,58,52, 0.8);
}

/* END - css3 */



div.privacystatement {
	text-align: right;
}

div.privacystatement a {
	color: #2A4E78;
}

hgroup#logo {
border: none !important;
}

nav#navigation #main-menu ul.menu li.active {
background-color: #c2930b;
}

